﻿/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		vertical-align: baseline;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;}
	body {
		line-height: 1;}
	ol, ul {
		list-style: none;}
	blockquote, q {
		quotes: none;}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;}
	a {
		text-decoration:none;}
	a img {
		 float:left;
		 height:auto;}
	img {
		height:auto;}
/* #Basic Styles
================================================== */
	body {
		/*background: #e7e7e7;*/
		font: 12px "微软雅黑", "宋体";
		color: #424242;
		-webkit-font-smoothing: antialiased; /* fix for webkit rendering */
		-webkit-text-size-adjust: 100%;}
	.left {
		float:left !important;}
	.right {
		float:right !important;}
	.white {
		font-size:16px !important;
		color:#fff !important;
		text-transform:capitalize;}
	.heading {
		width:100%;
		color:#002c42;
		text-transform:uppercase;
		padding:10px 20px 13px 20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		background:url(imgpattern.gif) repeat-x bottom;}
	.noback {
		background-image:none !important;}
	.readmore {
		display:block;
		clear:both;
		color:#949494;
		font-size:12px;
		padding:0px 0px 0px 10px;
		background:url(imgreadmore.gif) no-repeat 0px 4px;}
	.black {
		color:#000 !important;}
/* #Typography
================================================== */
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit;}
	h1 { font-size: 24px;}
	h2 { font-size: 20px;}
	h3 { font-size: 18px;}
	h4 { font-size: 16px; display:block;}
	h5 { font-size: 14px;}
	h6 { font-size: 12px;}
	.subheader { color: #888888;}

	p { margin: 0 0 0px 0; font-size:12px; line-height:18px;}
	p img { margin: 0;}
	p.lead { font-size: 21px; line-height: 27px; color: #888888;}

	em { font-style: italic;}
	strong { font-weight: bold;}
	small { font-size: 80%;}
	.bold { font-weight: bold;}
/*	Blockquotes  */
	blockquote {
		float:left;
		margin:10px 20px; 
		padding:0px 0px 0px 50px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		background:url(imgcomma.png) no-repeat 0px 0px;}
	blockquote .block{ 
		width:100%;
		float:left;
		padding:15px 20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		background:#FFF;
		border-left:9px solid;
		box-shadow:0px 0px 2px #ccc;}
	blockquote .block p{ 
		font-style:italic;
		color:#8e8f90;}

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0;}


/* #Links
================================================== */
	a, a:visited { color: #000; outline: 0;}
	a:hover, a:focus { color: #F60;}
	p a, p a:visited { line-height: inherit;}


/* #Lists
================================================== */
	ul { list-style: none outside;}
	ol { list-style: decimal;}
	ul ul, ul ol,
	ol ol, ol ul { font-size: 90%;}
	ul ul li, ul ol li,
	ol ol li, ol ul li {}
	li { line-height: 18px;}

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto;}


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		border:none;
		border-radius: 3px;
		display: inline-block;
		cursor: pointer;
		line-height: normal;
		box-shadow:inset 0px 1px 1px #CCC;
		height:29px;
		display:inline-block;
		padding:0px 10px;
		font-size:15px;
		color:#fff !important;
		margin:-2px 0px 0px 0px;
		text-transform:uppercase;
		border:#6D6D6D solid 1px;}
	a.buttonsmall {
		border-radius: 4px;
		display: inline-block;
		cursor: pointer;
		line-height: normal;
		box-shadow:0px 0px 3px #b4b4b4;
		display:inline-block;
		padding:6px 10px 6px 10px;
		font-size:12px;
		color:#4c4c4c !important;
		text-transform:uppercase;
		background:#eaeaea;
		border:#bbbbbb solid 1px;
		text-shadow:1px 1px #fff;}
	a.buttonsmall:hover {
		color: #222;
		background: #ddd; /* old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* ff3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* chrome,safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* chrome10+,safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* ie10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* w3c */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa;}
	a.button {
		padding-top:6px;
		height:25px;}
	a.buttonone {
		font-size:12px;
		padding:5px 10px;
		margin-top:6px;
		border-radius:3px;
		display:inline-block;
		background:url(imgblack.png);
		box-shadow:inset 1px 1px 2px #000;}
	a.buttonone:hover {
		color:#FFF;}
	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {}

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center;}

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;}
	a.bigbutton {
		border-radius: 3px;
		display: inline-block;
		cursor: pointer;
		line-height: normal;
		box-shadow:inset 0px 1px 1px #3f3f3f;
		width:100%;
		height:32px;
		padding-top:6px;
		display:inline-block;
		text-align:center;
		font-size:16px;
		color:#fff !important;
		text-transform:uppercase;
		background:#2b2b2b;}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px;}
	fieldset {
		margin-bottom: 20px;}
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	.select {
		outline: 3px solid #ebebeb !important;
		border: 1px solid #c3c3c3;
		padding: 4px 10px;
		outline: none;
		height:27px;
		color: #878787;
		margin: 0;
		width: 100%;
		display: block;
		margin-bottom: 6px;
		background: #fff;
		font-size:12px; 
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		box-shadow:inset 1px 1px 2px #ccc;
		width: 220px;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #999;
 		color: #444;}
	textarea {
		color:#878787;
		min-height: 60px; 
		padding-top:10px;
		padding-bottom:10px;}
	label,
	legend {
		display: block;
		font-size:12px;
		padding:5px 0;}
	input[type="checkbox"] {
		display: inline;}
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444;}

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important;}
	.half-bottom { margin-bottom: 10px !important;}
	.add-bottom { margin-bottom: 20px !important;}